---
layout: post
title: "Transparency, Openness, and our 2013 Financials"
permalink: transparency-openness-and-our-2013-financials
date: 2014-07-26
author: phobos
category: blog
tags: ["donations", "financial statements", "Form 990", "Form PC", "freedom", "growing", "privacy", "success"]
---

2013 was a great year for Tor. The increasing awareness of the lack of privacy online, increasing Internet censorship around the world, and general interest in encryption has helped continue to keep us in the public mind. As a result, our supporters have increased our funding to keep us on the leading edge of our field, this of course, means you. We're happy to have more developers, advocates, and support volunteers. We're encouraged as the general public talks about Tor to their friends and neighbors. Join us as we continue to fight for your privacy and freedom on the Internet!

After completing the standard audit, our 2013 state and federal [tax filings](https://www.torproject.org/about/financials.html.en) are available. We publish all of our related tax documents because we believe in transparency. All US non-profit organizations are required by law to make their tax filings available to the public on request by US citizens. We want to make them available for all.

Part of our transparency is simply publishing the tax documents for your review. The other part is publishing what we're [working on](https://trac.torproject.org/projects/tor/wiki/org/sponsors) in detail. We hope you'll join us in furthering our mission (a) to develop, improve and distribute free, publicly available tools and programs that promote free speech, free expression, civic engagement and privacy rights online; (b) to conduct scientific research regarding, and to promote the use of and knowledge about, such tools, programs and related issues around the world; (c) to educate the general public around the world about privacy rights and anonymity issues connected to Internet use.

All of this means you can look through our [source code](https://gitweb.torproject.org/), including our [design documents](https://www.torproject.org/docs/documentation#DesignDoc), and all open tasks, enhancements, and bugs available on our [tracking system](https://trac.torproject.org/). Our [research](https://research.torproject.org/) reports are available as well. From a technical perspective, all of this free software, documentation, and code allows you and others to assess the safety and trustworthiness of our research and development. On another level, we have a 10 year track record of doing high quality work, saying what we're going to do, and doing what we said.

Internet privacy and anonymity is more important and rare than ever. Please help keep us going through [getting involved](https://www.torproject.org/getinvolved/volunteer.html.en), [donations](https://www.torproject.org/donate/donate.html.en), or advocating for a free Internet with privacy, anonymity, and keeping control of your identity.

